/*
 *
 *  Copyright (C) 1999, Institute for MicroTherapy
 *
 *  This software and supporting documentation were developed by
 *
 *    University of Witten/Herdecke
 *    Department of Radiology and MicroTherapy
 *    Institute for MicroTherapy
 *    Medical computer science
 *    
 *    Universitaetsstrasse 142
 *    44799 Bochum, Germany
 *    
 *    http://www.microtherapy.de/go/cs
 *    mailto:computer.science@microtherapy.de
 *
 *  THIS SOFTWARE IS MADE AVAILABLE,  AS IS,  AND THE INSTITUTE MAKES  NO 
 *  WARRANTY REGARDING THE SOFTWARE, ITS PERFORMANCE, ITS MERCHANTABILITY
 *  OR FITNESS FOR ANY PARTICULAR USE, FREEDOM FROM ANY COMPUTER DISEASES 
 *  OR ITS CONFORMITY TO ANY SPECIFICATION. THE ENTIRE RISK AS TO QUALITY 
 *  AND PERFORMANCE OF THE SOFTWARE IS WITH THE USER.
 *
 *  Author :      $Author: kleber $
 *  Last update : $Date: 2000/03/13 14:39:52 $
 *  Revision :    $Revision: 1.1.1.1 $
 *  State:        $State: Exp $
*/
package main;
import java.io.*;


/**
* DSEvents for Actions
*/
public class DbActionEvent extends DSEvent 
{
    public static final int LOAD_DB = 0;
    public static final int LOAD_PS = 1;
    public static final int LOAD_IM = 2;
    public static final int SAVE_DB = 3;
    public static final int SAVE_AS = 4;
    public static final int SAVE_SCREEN = 5;
    public static final int DELETE = 6;
    public static final int REFRESH = 7;
    public static final int SENDTO = 8;
    public static final int PRINTHC = 100;
    public static final int DUMP = 101;
    public int type;
    
    
    public DbActionEvent(Object o, int type)
    {
        super(o);
        this.type = type;
    }
     
}
/*
 *  CVS Log
 *  $Log: DbActionEvent.java,v $
 *  Revision 1.1.1.1  2000/03/13 14:39:52  kleber
 *  init log for first free release
 *
 *
*/
